Bug 697665 - need to disambiguate Reports>SuspectMetrics table
need to disambiguate Reports>SuspectMetrics table
Status: CLOSED CURRENTRELEASE
Product: RHQ Project
Classification: Other
Component: Core UI (Show other bugs)
4.0.0.Beta1
Unspecified Unspecified
medium Severity medium (vote)
: ---
: ---
Assigned To: Jay Shaughnessy
Mike Foley
:
Depends On:
Blocks: rhq4
  Show dependency treegraph
 
Reported: 2011-04-18 17:17 EDT by John Mazzitelli
Modified: 2013-09-02 03:27 EDT (History)
1 user (show)

See Also:
Fixed In Version: 4.0
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-09-02 03:27:19 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
snapshot.png (49.74 KB, image/png)
2011-04-18 17:17 EDT, John Mazzitelli
no flags Details

  None (edit)
Description John Mazzitelli 2011-04-18 17:17:41 EDT
Created attachment 493020 [details]
snapshot.png

see attached screenshot of Reports > Suspect Metrics.

Need to disambiguate the resource/parent columns.
Comment 1 Jay Shaughnessy 2011-04-19 17:05:17 EDT
commit 0a7854c893ac1a949fa72c64382df19e6a42e034
Author: Jay Shaughnessy <jshaughn@redhat.com>
Date:   Tue Apr 19 17:04:09 2011 -0400

    This required some additions to the underlying MeasurementOOBComposite.
    - Added the necessary composite fields.
    - Updated view to use ListGridFields for more control
      note - it no longer seems necessary to define any datasource fields
    - Change column order slightly and defined widths
Comment 2 Heiko W. Rupp 2013-09-02 03:27:19 EDT
Bulk closing of issues that were VERIFIED, had no target release and where the status changed more than a year ago.

Note You need to log in before you can comment on or make changes to this bug.